h1{
    font-size:160%;
}
h2{
    margin-top:0;
    padding-top:0;
}
#introRight{
    padding:45px 0 45px 50px;
}
.introSmallNav{
    margin:0 45px 0 0;
}
.howItWorksDiv{
    float:left;
    width:420px;
}


#howItWorksMain .howItWorksDivRight{
    float:right;
    width:368px;
    margin-right:54px;
    
}

#howItWorksMain .howItWorksDiv{
    width:390px;
}
#howItWorksOutlook{
    width:690px;
}
#howItWorksOutlook .howItWorksDiv2{
    width:410px;
}
#howItWorksGmail .howItWorksDiv{
    width:400px;
}
.howItWorksDiv2{
    float:right;
    width:550px;
    margin-right:30px;
    display:inline;
}
.howItWorksImg{
    float:right;
    display:inline;
    margin-right:30px;
    margin-top:4px;
}
#howItWorksMain .howItWorksImg{
    margin-top:0;
}
.howItWorksImg2{
    float:left;
    margin-bottom:20px;
    margin-top:4px;
    
}
.howItWorksFirst{
    width:390px;
}
#screenshot{
    width:319px;
    height:226px;
    margin-right:-40px;
    position:relative;
    right:30px;
}
#screenshot2{
    width:319px;
    height:226px;
    margin-left:-90px;
    position:relative;
    left:30px;
    margin-bottom:0;
}
#hiw1, #hiw1 img{
    width:231px;
    height:100px;
}
#hiw2, #hiw2 img{
    width:231px;
    height:74px;
}
#hiw3, #hiw3 img{
    width:231px;
    height:117px;
}
.moveUp{
    position:relative;
    bottom:15px;
}
#existingInbox{
    width:220px;
    height:79px;
    margin-right:50px;
  position:relative;
  bottom:15px;
}

#noSpam{
    width:231px;
    height:64px;
    margin-right:50px;
  position:relative;
  bottom:5px;
}


.getBoxbe{
    margin-top:40px;
}


/*start Gmail */
#gmailGetBoxbe{
    margin-top:-30px;
}

#gmailLogo{
    width:143px;
    height:59px;
    margin-right:70px;
}
#gmailSetup{
    width:212px;
    height:91px;
}
#gmailSettings{
    width:245px;
    height:84px;
}
#experience{
    margin-top:20px;
}
.sectionGetBoxbe{
    margin-top:0;
    margin-right:270px;
}

/*start Yahoo */
#yahooLogo{
    width:253px;
    height:41px;
    margin-top:15px;
}
#yahooShot1, #yahooShot1 img{
    width:200px;
    height:100px;
}
#yahooShot2, #yahooShot2 img{
    width:200px;
    height:101px;
}
#yahooShot3, #yahooShot3 img{
    width:200px;
    height:100px;
}

.worksDiv{
    margin-top:30px;
}
.afterShort{
    margin-top:40px;
}

/*start Outlook */
#outlookLogo{
    width:220px;
    height:74px;
    margin-right:20px;
}
#outlookShot1{
    width:231px;
    height:102px;
}
#outlookShot2{
    width:231px;
    height:77px;
}
#outlookShot3{
    width:231px;
    height:77px;
}
#outlookShot4{
    width:231px;
    height:95px;
}
#outlookShot5{
    width:231px;
    height:84px;
}
/*start BFYD */
#bfydLogo{
    width:140px;
    height:105px;
    margin-right:80px;
}

#pfaLogo{
    width:202px;
    height:49px;
    margin-right:30px;
}
#socialLogos{
    width:200px;
    height:80px;
}
#pfaBox {
    width:200px;
    height:45px;
}
#publicBlue{
    width:190px;
    height:70px;
}

/*start Friends */

#friendsLi{
  margin-top:10px;
}
#cofFrame{
  width:236px;
  height:117px;
  float:right;
  display:inline;
  margin-right:15px;
}
.friendDiv{
  float:left;
  width:300px;
  margin-top:20px;
}
#whoAreFriends{
  margin-right:40px;
}
#friendsPageHow{
  margin-top:15px;
}
#friendsPagePriv{
  margin-top:30px;
}
#cofChoose{
  font-size:120%;
}
